
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2505

NA, BD Checklist item modules, Checklist editor

02/17/2017 06:37 AM - Oleksii Kurasov

Status: Closed Start date: 02/17/2017

Priority: Immediate Due date: 02/17/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Make possibility to select modules from the enum like in EditReview.xhtml.

History

#1 - 02/17/2017 09:36 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 02/24/2017 06:26 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
